VIRTUAL CREDIT CARD - Bug #14499

Android [QR PAY] Transfer Sender Flow - Didn't save default account #8489

25 October 2022 01:29 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 October 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Register as CC

Scan QR and do transaction and change to CASA
Transaction success

Then rescan QR again -> navigate to intro screen

Expectation : Navigate to input screen as already changed to CASA.

History

#1 - 31 October 2022 10:06 AM - Hao Ter Tai
- Status changed from New to Pending Information
- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

try using latest package to test whether is this still happening or not.

#2 - 31 October 2022 10:16 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Pending Information to Closed

Tested Good

12 April 2025
